/*
Theme Name: Quincys
Author: Spring Force
Author URI: http://springforce.co/
Description: Quincys is a responsive business theme that aims to provide everything you need in order to help you create an awesome website for your company. Some of the features you will find in West are: Live Composer integration, fonts and colors controls, blog options, custom header option and much more.
Template: west 
Version: 1.09
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: quincys
Tags: light, two-columns, right-sidebar, fluid-layout, responsive-layout, custom-colors, custom-background, custom-header, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready

*/
@font-face {
	font-family: 'Avenir LT Std';
	src: url('fonts/AvenirLTStd-Black.eot');
	src: url('fonts/AvenirLTStd-Black.eot?#iefix') format('embedded-opentype'),
	url('fonts/AvenirLTStd-Black.woff') format('woff'),
	url('fonts/AvenirLTStd-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}


@font-face {
	font-family: 'Avenir LT Std';
	src: url('fonts/AvenirLTStd-Roman.eot');
	src: url('fonts/AvenirLTStd-Roman.eot?#iefix') format('embedded-opentype'),
	url('fonts/AvenirLTStd-Roman.woff') format('woff'),
	url('fonts/AvenirLTStd-Roman.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir LT Std';
	src: url('fonts/AvenirLTStd-Book.eot');
	src: url('fonts/AvenirLTStd-Book.eot?#iefix') format('embedded-opentype'),
	url('fonts/AvenirLTStd-Book.woff') format('woff'),
	url('fonts/AvenirLTStd-Book.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir LT Std';
	src: url('fonts/AvenirLTStd-Light.eot');
	src: url('fonts/AvenirLTStd-Light.eot?#iefix') format('embedded-opentype'),
	url('fonts/AvenirLTStd-Light.woff') format('woff'),
	url('fonts/AvenirLTStd-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
.main-navigation a {
	font-weight: 900;
	font-size: 16px;
}
.site-logo {
	max-width: 100%;
	max-height: 120px;
}
.main-navigation li {
	display: inline-block;
	float: none;
	padding: 10px 13px;
}
.main-navigation ul{
	float: none;
	text-align: center;
}
.site-navigation{
	text-align: center;
}
.site-header.header-scrolled {
	padding: 15px 25px!important;
}
.panel-grid {
	margin-bottom: 0 !important;
}
.site-content {
	margin: 0;
}
.social-menu-widget a {
	background: none;
	border: 1px solid #fff;
}
.social-menu-widget li a, .social-menu-widget li a:hover {
	color: #000;
}
.social-menu-widget a:before {
	background: #fff;
	display: inline-block;
	width: 34px;
	height: 34px;
	margin: 2px auto;
	line-height: 34px;
	border-radius: 50%;
}
.social-menu-widget a[href*="tel"]::before {
	content: '\f095';
}
.siteorigin-widget-tinymce h2::after {
	background: url("../../uploads/2017/05/star-separator.png");
	width: 188px;
	height: 20px;
	content: ' ';
	display: block;
	margin: 45px auto;
}
#quincys-contact div.wpcf7-response-output {
	color: #fff;
}
#quincys-contact .wpcf7-form-control-wrap.your-name, #quincys-contact .wpcf7-form-control-wrap.your-phone, #quincys-contact .wpcf7-form-control-wrap.your-email {
	float: left;
	width: 33.33%;
}
#quincys-contact .wpcf7-form-control-wrap.your-name, #quincys-contact .wpcf7-form-control-wrap.your-email {
	padding-right: 7.5px;
	margin-bottom: 15px;
}

#quincys-contact input, #quincys-contact textarea {
	background: none;
	border-radius: 0;
	border: 2px solid #fff;
	color: #FFF;
	text-shadow: none;
	width: 100%;
	font-size: 16px;
}
#quincys-contact *::placeholder {
	color: #fff;
	text-transform: uppercase;
}
#quincys-contact input[type="submit"] {
	background: #aa5c2f;
	border: 0;
	font-weight: normal;
	margin: 70px auto 40px auto;
	display: block;
	width: auto;
}
p {
	font-size: 20px;
}
body {
	line-height: 1.5;
	font-weight: 300;
}
.footer-widgets {
	padding: 10px 40px;
}
#sidebar-footer {
	background: #000;
}
#sidebar-footer .so-widget-sow-editor{
	color: #fff;
	text-transform: uppercase;
	font-size: 20px;
}
#sidebar-footer .so-widget-sow-editor {
	line-height: 1em;
}
#sidebar-footer .so-widget-sow-editor a {
	color: #AA5C2F;
	text-decoration: none;
}
#sidebar-footer .widget-title::after {
	content: none;
}
}
#sidebar-footer .widget_nav_menu {
		padding-top: 45px;
}

#sidebar-footer .widget_nav_menu li{
	display: inline-block;
	padding: 10px 8px;
}
#sidebar-footer .widget_nav_menu li a {
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
}
#sidebar-footer .widget_nav_menu ul {
	text-align: center;
	padding: 0;
}
#sidebar-footer .west_social_widget {
	padding-top: 30px;
}
.social-menu-widget {
	float: right;
}

#quincys-about {
	padding: 60px 0;
	color: #000;
}
#quincys-about h2{
	font-weight: 300;
	text-transform: uppercase;
	font-size: 36px;
	max-width: 800px;
	margin: auto;
}
#quincys-about h3 {
	text-transform: uppercase;
	font-size: 26px;	
	font-weight: 900;
}
#quincys-about p {
	max-width: 769px;
	margin: 0 auto;
}
#quincys-about img{
	margin-top: 40px;
	margin-bottom: 40px;
}
h1, h2, h3, h4, h5, h6{
	color: #272727;
}
#quincys-coffee {
	padding: 60px 0;
	color: #fff;
	font-size: 20px;
}
#quincys-coffee h2{
	font-weight: 300;
	text-transform: uppercase;
	font-size: 36px;
	color: #fff;
}
#quincys-coffee h3 {
	text-transform: uppercase;
	font-size: 26px;
	color: #fff;
}
.coffee-row {
	display: table;
	table-layout: fixed;
}

.coffee-col {
	display: table-cell;
	vertical-align: middle;
}
.coffee-text{
	padding-left: 20px;
}
.coffee-col:first-child {
	width: 254px;
}
#quincys-gallery {
	padding: 60px 0;
}
#quincys-gallery h2{
	font-weight: normal;
	text-transform: uppercase;
	font-size: 36px;
	color: #fff;
}
#quincys-gallery h3 {
	text-transform: uppercase;
	font-size: 26px;
	color: #fff;
	font-weight: 900;
}
.bwg_standart_thumb_spun1_0:hover {
	-ms-transform: scale(1)!important;
	-webkit-transform: scale(1)!important;
	opacity: 0.8 !important;
	filter: Alpha(opacity=80)!important;
	transform: scale(1)!important;
}
.bwg_standart_thumb_spun1_0{
	margin: 0!important;
}
#quincys-for {
	padding: 60px 0;
	color: #000;
}
#quincys-for h2{
	font-weight: 300;
	text-transform: uppercase;
	font-size: 36px;
}
#quincys-for h3 {
	font-weight: 900;
	text-transform: uppercase;
	font-size: 26px;
}
#quincys-for a {
	color: #AA5C2F;
	text-decoration: underline;
	font-weight: bold;
}
#quincys-for p{
	max-width: 840px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px
}
#quincys-for img{
	margin-top: 20px;
	margin-bottom: 20px;
}
#quincys-map {
	padding: 60px 0;
	color: #fff;
	text-transform: uppercase;
}
#quincys-map h2{
	color: #fff;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 36px;
}
#quincys-map img {
	padding: 60px 0 20px 0;
}

#quincys-contact {
	padding-top: 60px;
}
#quincys-contact h2{
	color: #fff;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 36px;
}
#quincys-contact h3 {
	font-weight: 900;
	color: #fff;
	text-transform: uppercase;
	font-size: 26px;
}
.header-scrolled a, .header-scrolled .site-title a {
	color: #fff;
}
#quincys-artwork{
	padding-bottom: 60px;
	font-size: 20px;
}
#quincys-artwork a{
	font-weight: 900;
}
#quincys-artwork ul {
	list-style-type: disc;
}
#quincys-artwork ul li{
	font-size: 20px;
}
#quincys-artwork h2{
	color: #fff;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 36px;
}
#quincys-artwork h2:after{
	background: url('images/star_separator_white.png');
	width: 188px;
	height: 20px;
	content: ' ';
	display: block;
	margin: 35px auto;
}
#quincys-artwork-left{
	padding: 50px 40px 40px;
}
a.artwork-template {
	font-weight: 900;
	font-size: 16px;
	border-bottom: 1px solid #fff;
	display: inline-block;
	clear: left;
	margin: 15px 0;
	color: #fff!important;
	text-decoration: none;
}
#quincys-artwork form{
	max-width: 516px;
	margin: 0 0 0 auto;
}
#quincys-artwork form input[type="text"],#quincys-artwork form input[type="email"], #quincys-artwork form textarea{
	color: #272727;
	font-size: 16px;
	border: 2px solid #d3ccc7;
	border-radius: 0;
	width: 100%;
	background: transparent;
	padding: 17px 17px;
	margin-bottom: 10px;
}
#quincys-artwork span.wpcf7-list-item{
	margin-left: 0;
}
#quincys-artwork span.wpcf7-list-item-label{
	font-size: 16px; 
	font-weight: 400;
}
#quincys-artwork form textarea{
	max-height: 142px;
	margin-bottom: 30px;
}
input.wpcf7-form-control.wpcf7-submit {
	margin-top: 100px;
	font-size: 16px;
	font-weight: normal;
	padding: 15px 50px;
}

#quincys-artwork .wpcf7-form-control-wrap.your-postcode, #quincys-artwork .wpcf7-form-control-wrap.your-age {
	width: 50%;
	float: left;
	margin-bottom: 5px;
}
#quincys-artwork .wpcf7-form-control-wrap.your-postcode {
	padding-right: 5px;
}
#quincys-artwork .wpcf7-form-control-wrap.your-age {
	padding-left: 5px;
}

#quincys-artwork ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #272727;
	text-transform: uppercase;
}
#quincys-artwork ::-moz-placeholder { /* Firefox 19+ */
	color: #272727;
	text-transform: uppercase;
}
#quincys-artwork :-ms-input-placeholder { /* IE 10+ */
	color: #272727;
	text-transform: uppercase;
}
#quincys-artwork :-moz-placeholder { /* Firefox 18- */
	color: #272727;
	text-transform: uppercase;
}
.art-half{
	width: 50%;
	float: left;
	margin-bottom: 15px;
}
.art-half:first-child{
	padding-right: 5px;
}
.art-half:last-child{
	padding-left: 5px;
}
.filetype-message{
	display: inline-block;
	padding: 15px;
	font-size: 16px;
	padding-left: 20px;
}
.btn-file {
	position: relative;
	overflow: hidden;
	background: #dfb196;
	color: #fff;
	padding: 15px;
	width: 100%;
	font-size: 16px;
	border-radius: 0;
}
.btn-file input[type=file] {
	position: absolute;
	top: 0;
	right: 0;
	min-width: 100%;
	min-height: 100%;
	font-size: 100px;
	text-align: right;
	filter: alpha(opacity=0);
	opacity: 0;
	outline: none;
	background: white;
	cursor: inherit;
	display: block;
}

label,
input[type="radio"] + span,
input[type="radio"] + span::before,
label,
input[type="checkbox"] + span,
input[type="checkbox"] + span::before
{
	display: inline-block;
	vertical-align: middle;
}

label *,
label *
{
	cursor: pointer;
}

input[type="radio"],
input[type="checkbox"]
{
	opacity: 0;
	position: absolute;
}


label:hover span,
label:hover span
{
	color: #000;
}

input[type="radio"] + span::before,
input[type="checkbox"] + span::before
{
	content: "";
	width: 27px;
	height: 27px;
	margin: 0 15px 0 0;
	border: solid 2px #d1c9c4;
	line-height: 27px;
	text-align: center;

	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border-radius: 100%;

	background: transparent;
}

input[type="radio"]:checked + span::before,
input[type="checkbox"]:checked + span::before
{
	color: #666;
}

input[type="radio"]:disabled + span,
input[type="checkbox"]:disabled + span
{
	cursor: default;

	-moz-opacity: .4;
	-webkit-opacity: .4;
	opacity: .4;
}

input[type="checkbox"] + span::before
{
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

input[type="radio"]:checked + span::before
{
	content: "\2022";
	font-size: 30px;
	margin-top: -1px;
}

input[type="checkbox"]:checked + span::before
{
	content: "\2714";
	font-size: 12px;
}



@media (min-width: 992px) {
	.main-navigation {
		padding-top: 35px;
	}
	.site-header {
		padding: 15px 25px;
	}
	.site-branding {
		padding: 0;
	}
	header .widget-area.col-md-2 {
		width: 16.66666667%;
	}
	header .widget-area {
		
		margin-top: 30px;
	}
}
.site-header {
	position: absolute;
	background: none !important;
}
#magik{
	text-align: center;
	background: #000;
	color: #fff;
	padding-bottom: 30px;
}
@media screen and (max-width: 768px){
	#quincys-artwork span.wpcf7-list-item-label {
		text-indent: -42px;
		padding-left: 42px;
	}
	.btn-file{
		font-size: 12px;
	}
	#sidebar-footer .so-widget-sow-editor a {
		font-size: 19px;
		text-decoration: none;
	}
	.coffee-col {
		display: block;
		text-align: center;
	}
	.coffee-col img{
		margin: 0 auto;
	}
	.coffee-col:first-child{
		width: 100%;
	}
	.coffee-row {
		display: block;
	}
	.filetype-message{
		font-size: 12px;
	}
	a.artwork-template{
		border: 0;
		text-decoration: underline;
	}
	#wprmenu_menu.right {
		padding-top: 25px;
	}
	#wprmenu_bar .wprmenu_icon {
		margin-top: 10px!important;
	}
	#wprmenu_bar .bar_logo{
		height: 45px!important;
	}
	#wprmenu_bar{
		height: 62px;
	}   
	#sidebar-footer .social-menu-widget {
		float: none;
	}
	#sidebar-footer .widget_nav_menu li {
		padding: 10px 10px;
	}
	#quincys-contact input[type="submit"] {
		margin: 30px auto 40px auto;
	}
	#quincys-contact .wpcf7-form-control-wrap.your-name, #quincys-contact .wpcf7-form-control-wrap.your-phone, #quincys-contact .wpcf7-form-control-wrap.your-email {
		float: none;
		width: 100%;
		display: block;
		margin-bottom: 10px;
		padding: 0;
	}
	#quincys-contact .wpcf7-form br{
		display: none;
	}
	h3{
		font-size: 26px!important;
	}
	#quincys-coffee img {
		clear: both;
		float: none;
		margin: 0 auto 20px;
		display: block;
	}
}

.woocommerce-page .site-header.has-header {
	background-color: #1C1E21!important;
	position: relative;
	padding: 15px 25px;
}
.woocommerce-page button.button.alt,
.woocommerce-page a.button.alt,
.woocommerce-page input.button.alt {
	font-size: 16px;
	font-weight: normal;
	padding: 19px 50px;
	border: 0;
	border-radius: 0;
	color: #fff;
	background-color: #aa5c2f;
	transition: all 0.3s;
	cursor: pointer;
	text-transform: uppercase;
}
.woocommerce-page button.button.alt:hover,
.woocommerce-page a.button.alt:hover,
.woocommerce-page input.button.alt:hover {
	background-color: #9a552d;
}
.woocommerce-page .quantity .qty {
	width:5em;
}
.woocommerce-page .woocommerce-breadcrumb {
	display: none;
}
.woocommerce-page .site-content {
	padding:50px 0;
}
.woocommerce td  p {
	font-size:14px!important;
}
.woocommerce .voucher-image-options {
	display: none; 	
}

.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item {
	border:2px solid #fff 	;
}
.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item h3 {
	display: none;
}
.so-widget-sow-post-carousel .sow-carousel-title {
	min-height: 20px;
	margin-top: -40px;
}
.sow-carousel-title a.sow-carousel-next, .sow-carousel-title a.sow-carousel-previous {
	margin-top:-8px;
}
.main-navigation .current_page_item  > a {
	border-bottom: none!important;
}

.woocommerce form .form-row-first.validate-phone {
	float: none;
	width: 100%;

}
.woocommerce form .form-row-first.validate-phone input {
	border: 1px solid #ebebeb;
	border-radius: 3px;
	width: 100%;
}
.woocommerce form .form-row-last.validate-email {
	float: none;
	width: 100%;
}
#popmake-457 {
	background-image: url('/wp-content/uploads/2017/09/Quincys.png');
	background-size: cover;
	padding: 0;
}

#popmake-457 .pum-content {
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flexbox;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: end;
  	-moz-box-pack: end;
  	-webkit-flex-pack: end;
  	-ms-flex-pack: end;
  	-webkit-justify-content: flex-end;
  	justify-content: flex-end;
}

#popmake-457 .newsletter-form-container {
	-webkit-flex-basis: 50%;
    flex-basis: 50%;
	background: #000000;
	padding: 60px 40px;
}

.newsletter-logo-container {
  	display: -webkit-box;
  	display: -moz-box;
  	display: -webkit-flexbox;
  	display: -ms-flexbox;
  	display: -webkit-flex;
  	display: flex;
	-webkit-flex-basis: 50%;
    flex-basis: 50%;
	-webkit-box-pack: center;
  	-moz-box-pack: center;
  	-webkit-flex-pack: center;
  	-ms-flex-pack: center;
  	-webkit-justify-content: center;
  	justify-content: center;
	-webkit-align-content: center;
    align-content: center;
}

.newsletter-logo-container img {
	-webkit-align-self: center;
    align-self: center;
}

@media (max-width: 767px) {
	#popmake-457 .newsletter-form-container {
		-webkit-flex-basis: 100% !important;
    	flex-basis: 100% !important;
	}
}

.dot-inner {
   width:7px;
   height: 7px;
   background: #a85c35;
   border-radius: 50%;
   display: inline-block;
}
.dot-outer {
    overflow: hidden;
    text-align: center;
}
.dot-outer:before,
.dot-outer:after {
    background-color: #ffffff;
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 25%;
}
.dot-outer:before {
    right: 0.8em;
    margin-left: -50%;
}
.dot-outer:after {
    left: 0.8em;
    margin-right: -50%;
}
